@CHARSET "ISO-8859-1";
/* basic scrollbar styling */
/* vertical scrollbar */
.hCSB_container{
	width:100%;
	margin-right:30px;
	overflow:hidden;
}
.hCSB_container.hCS_no_scrollbar{
	margin-right:0;
}
.hCS_disabled>.hCustomScrollBox>.hCSB_container.hCS_no_scrollbar,
.hCS_destroyed>.hCustomScrollBox>.hCSB_container.hCS_no_scrollbar{
	margin-right:30px;
}
.hCustomScrollBox>.hCSB_scrollTools{
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.hCSB_scrollTools .hCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	height:auto;
}
.hCSB_scrollTools a+.hCSB_draggerContainer{
/* 	margin:20px 0; */
}
.hCSB_scrollTools .hCSB_draggerRail{
	width:10px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.hCSB_scrollTools .hCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.hCSB_scrollTools .hCSB_buttonUp,
.hCSB_scrollTools .hCSB_buttonDown{
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.hCSB_scrollTools .hCSB_buttonDown{
	top:100%;
	margin-top:-40px;
}
/* horizontal scrollbar */
.hCSB_horizontal>.hCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
/* added on june20 */
.aggr_cont .hCSB_horizontal > .hCSB_container{width:100%;}
/* added on june20 end */
.hCSB_horizontal>.hCSB_container.hCS_no_scrollbar{
	margin-bottom:0;
	width:100% !important;/*june20*/
}
.hCS_disabled>.hCSB_horizontal>.hCSB_container.hCS_no_scrollbar,
.hCS_destroyed>.hCSB_horizontal>.hCSB_container.hCS_no_scrollbar{
	margin-right:0;
	margin-bottom:30px;
}
.hCSB_horizontal.hCustomScrollBox>.hCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.hCSB_horizontal>.hCSB_scrollTools a+.hCSB_draggerContainer{
	margin:0;/*june23*/
}
.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
	height:12px;/*june23*/
	margin:4px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger{
	width:30px;
	height:100%;
}
.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:8px;/*june23*/
	margin:6px 2px;/*june23*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.hCSB_horizontal>.hCSB_scrollTools .hCSB_buttonLeft,
.hCSB_horizontal>.hCSB_scrollTools .hCSB_buttonRight{
	display:block;
	position:relative;
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.hCSB_horizontal>.hCSB_scrollTools .hCSB_buttonRight{
	margin-left:-40px;
	float:right;
}
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	
	
}

/* default scrollbar colors and backgrounds (default theme) */
.hCustomScrollBox>.hCSB_scrollTools{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.hCustomScrollBox:hover>.hCSB_scrollTools{
	opacity:1;
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.hCSB_scrollTools .hCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.75);
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
	filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.hCSB_scrollTools .hCSB_buttonUp,
.hCSB_scrollTools .hCSB_buttonDown,
.hCSB_scrollTools .hCSB_buttonLeft,
.hCSB_scrollTools .hCSB_buttonRight{
	/*background-image:url(hCSB_buttons.png);*/
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.hCSB_scrollTools .hCSB_buttonUp{
	background-position:0 0;
	/* 
	sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
	*/
}
.hCSB_scrollTools .hCSB_buttonDown{
	background-position:0 -20px;
	/* 
	sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
	*/
}
.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:0 -40px;
	/* 
	sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
	*/
}
.hCSB_scrollTools .hCSB_buttonRight{
	background-position:0 -56px;
	/* 
	sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
	*/
}
.hCSB_scrollTools .hCSB_buttonUp:hover,
.hCSB_scrollTools .hCSB_buttonDown:hover,
.hCSB_scrollTools .hCSB_buttonLeft:hover,
.hCSB_scrollTools .hCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.hCSB_scrollTools .hCSB_buttonUp:active,
.hCSB_scrollTools .hCSB_buttonDown:active,
.hCSB_scrollTools .hCSB_buttonLeft:active,
.hCSB_scrollTools .hCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

/*scrollbar themes*/
/*dark (dark colored scrollbar)*/
.hCS-dark>.hCSB_scrollTools .hCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.15);
}
.hCS-dark>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.75);
}
.hCS-dark>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.hCS-dark>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-dark>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.hCS-dark>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-80px 0;
}
.hCS-dark>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-80px -20px;
}
.hCS-dark>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-80px -40px;
}
.hCS-dark>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-80px -56px;
}
/*light-2*/
.hCS-light-2>.hCSB_scrollTools .hCSB_draggerRail{
	width:4px;
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.1);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.hCS-light-2>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:4px;
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.75);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.hCS-light-2.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
	height:12px;/*june23*/
	margin:6px 0;
}
.hCS-light-2.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
}
.hCS-light-2>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
}
.hCS-light-2>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-light-2>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
}
.hCS-light-2>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-32px 0;
}
.hCS-light-2>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-32px -20px;
}
.hCS-light-2>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-40px -40px;
}
.hCS-light-2>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-40px -56px;
}
/*dark-2*/
.hCS-dark-2>.hCSB_scrollTools .hCSB_draggerRail{
	width:4px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.1);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:4px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.75);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.hCS-dark-2.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
	height:4px;
	margin:6px 0;
}
.hCS-dark-2.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-dark-2>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-112px 0;
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-112px -20px;
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-120px -40px;
}
.hCS-dark-2>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-120px -56px;
}
/*light-thick*/
.hCS-light-thick>.hCSB_scrollTools .hCSB_draggerRail{
	width:4px;
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.1);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:6px;
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.75);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.hCS-light-thick.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
	height:4px;
	margin:6px 0;
}
.hCS-light-thick.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:6px;
	margin:5px auto;
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-light-thick>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-16px 0;
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-16px -20px;
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-20px -40px;
}
.hCS-light-thick>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-20px -56px;
}
/*dark-thick*/
.hCS-dark-thick>.hCSB_scrollTools .hCSB_draggerRail{
	width:4px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.1);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:6px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.75);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.hCS-dark-thick.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
	height:4px;
	margin:6px 0;
}
.hCS-dark-thick.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:6px;
	margin:5px auto;
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-dark-thick>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-96px 0;
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-96px -20px;
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-100px -40px;
}
.hCS-dark-thick>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-100px -56px;
}
/*light-thin*/
.hCS-light-thin>.hCSB_scrollTools .hCSB_draggerRail{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.1);
}
.hCS-light-thin>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:2px;
}
.hCS-light-thin.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
}
.hCS-light-thin.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:2px;
	margin:7px auto;
}
/*dark-thin*/
.hCS-dark-thin>.hCSB_scrollTools .hCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.15);
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:2px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.75);
}
.hCS-dark-thin.hCSB_horizontal>.hCSB_scrollTools .hCSB_draggerRail{
	width:100%;
}
.hCS-dark-thin.hCSB_horizontal>.hCSB_scrollTools .hCSB_dragger .hCSB_dragger_bar{
	width:100%;
	height:2px;
	margin:7px auto;
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_dragger:hover .hCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_dragger:active .hCSB_dragger_bar,
.hCS-dark-thin>.hCSB_scrollTools .hCSB_dragger.hCSB_dragger_onDrag .hCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_buttonUp{
	background-position:-80px 0;
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_buttonDown{
	background-position:-80px -20px;
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_buttonLeft{
	background-position:-80px -40px;
}
.hCS-dark-thin>.hCSB_scrollTools .hCSB_buttonRight{
	background-position:-80px -56px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;height:880px; overflow:hidden; width:300px; border:0px solid red;
	
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;height:880px;overflow:hidden; width:100%; border:0px dashed red;
	
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;height:880px; overflow:hidden; width:100%; border:0px dotted red;
	
}
}



/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative; overflow:hidden; width:100%; border:0px solid green;
	
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;overflow:hidden; width:100%; border:0px dashed green;
	
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative; overflow:hidden; width:100%; border:0px dotted green;
	
}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;height:920px; overflow:hidden; width:100%; border:0px solid blue;
	
}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
.hCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	position:relative;height:920px; overflow:hidden; width:100%; border:0px dashed blue;
	
}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}